Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 15:19:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc honey                    Bot:  Hi again! Bot:  Please enter your name Customer:  honey Bot:  Hi Honey ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:09 PM, 24th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:10 PM, 24th Jun                     honey                    pls follow up my order in zajiil.. 2days of now delay....  i  recieve c message of delevry but not delivery           07:10 PM, 24th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           07:11 PM, 24th Jun                     honey                    6320989361           07:11 PM, 24th Jun                     honey                    my           07:11 PM, 24th Jun                     honey                    last yersterdays i recieve my order but bot delivery..           07:12 PM, 24th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:12 PM, 24th Jun                     honey                    ok           07:13 PM, 24th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:13 PM, 24th Jun                   Hamza                   Could you please confirm is this your correct phone number 966546370251?           07:13 PM, 24th Jun                     honey                    ok           07:13 PM, 24th Jun                     honey                    yes this my number           07:14 PM, 24th Jun                     honey                    i           07:15 PM, 24th Jun                     honey                    pls follow up mu           07:15 PM, 24th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:15 PM, 24th Jun                     honey                    ok pls follow up my order in zajil 2days delay now.  i  recieve  message  now delivery but not   come.....           07:17 PM, 24th Jun                   Hamza                   We sincerely apologize for any inconvenience caused,           07:18 PM, 24th Jun                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:18 PM, 24th Jun                   Hamza                   Is there anything else I can help you?            07:18 PM, 24th Jun                     honey                    ok thank u           07:18 PM, 24th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:19 PM, 24th Jun                     honey                    thanks..           07:19 PM, 24th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2762626